<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<jsp:include page="/vistas/templates/header.jsp" />
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<jsp:include page="/vistas/templates/header-body.jsp" />
		<!--  content -->
		<div class="col-md-6 col-md-offset-3">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">Búsqueda</h5>
				</div>
				<div class="panel-body">
					<div class="row">
						<div class="col-md-6 form-group">
							<label>Personal</label>
							<select class="select-search form-control" id="cboPersonalFiltro">
							</select>
						</div>
						<div class="col-md-6 form-group">
							<label>Cargo</label>
							<select class="select-search form-control" id="cboCargoFiltro">
							</select>
						</div>
					</div>
				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-primary" id="btnAplicarFiltro"><i class="icon-eye4"></i> Aplicar filtro</button>&nbsp;
						<button class="btn btn-warning" id="btnMostrarTodo"><i class="icon-eye4"></i> Limpiar</button>&nbsp;
					</div>
				</div>
			</div>
		</div>


		<div class="col-md-8 col-md-offset-2">
			<div class="panel panel-primary card-3" style="margin-top: 30px"> 
				<div class="panel-heading" style="padding: 8px 15px">
					<h6 class="panel-title" style="font-size: 15px; font-family: inherit">Seleccionar personal</h6>
					<div class="heading-elements">                                                                
						<button type="button" id="btnAsignarTolerancia" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Asignar tolerancia</button>
					</div>
				</div>
				<div class="panel-body">
					<div class="row">
						<div class="col-md-12 form-group">
							<select multiple="multiple" class="form-control" id="lista">
							</select>
						</div>
					</div>
				</div>
				<div id="divDatatable">
				</div>
			</div>
		</div>
		<!-- / content -->

		<jsp:include page="/vistas/templates/footer-body.jsp" />
		<!--js de la pagina-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/inputs/duallistbox.min.js"></script>
		<script src="../js/pages/tolerancia_masiva.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>